image001.jpg    FTS System Requirements

 

o   Windows Users:

·        Windows 7, Vista, or XP

·        The Microsoft .NET Framework 3.5 Service Pack 1

§  Available at this link from Microsoft

·        The Microsoft .NET Framework 4

§  The .NET framework is included in Windows 7

§  If you don’t have the .NET framework, you can install Version 4.0 from Microsoft

·         Internet Explorer 7, 8, or 9

·        Microsoft Excel 2007 or 2010

·        The FTS Libraries; these can be installed in two ways:

§  The best way is via the FTS System Manager.  

§  The second way is manually

 

o   Mac users:

o   We now offer browser based “Silverlight” versions of our two main trading systems and of Valuation Tutor.   They require Microsoft Silverlight and run on these systems

o   Steps:

§  Install Silverlight from  the Microsoft site

§  Completely close your browser and restart it

·         If you are using Safari, you must Quit Safari and then re-launch it.

§  Click on

·        The FTS Real Time Client (SL Version) for the real time trader

·        The FTS Interactive Trader (SL Version) for the interactive trader

·        Valuation Tutor SL Version for Valuation Tutor